package src;

import java.util.Date;


// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.266D0C3C-DD63-9DA2-F52C-057CF2BD63BB]
// </editor-fold> 
public class CuentaCorriente extends Cuentas {


    public CuentaCorriente () {
    }

public void CreaCuentaC(Sucursal suc,String dni,String nombre,String apellidos,String cuenta, int tc)
    {
        CuentaCorriente p1=new CuentaCorriente();

        p1.setnumero_cuenta(cuenta);
        p1.setNombre_cliente(nombre+""+apellidos);
        p1.setSaldo_cuenta(300);
        p1.setId_cliente(dni);
        Date fecha=new Date();
        p1.setFecha(fecha);
        p1.settipoCuenta(tc);
        suc.insertaCuenta(p1);
    }
}

